<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.566999435425</MDI>
      <MDI key="STATISTICS_MEAN">12.321418656488</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.9120001792908</MDI>
      <MDI key="STATISTICS_STDDEV">6.1629445827024</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
